<?php
/* @var $this FaqController */
/* @var $model Faq */

$this->breadcrumbs = array(
    'Faqs' => array('admin'),
    $model->id,
);

$this->menu = array(
    array('label' => 'Create Faq', 'url' => array('create')),
    array('label' => 'Update Faq', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Faq', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Faq', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>View Faq #<?php echo $model->id; ?> <?php echo CHtml::link(Yii::t("admin", "Create Faq"), array("create"), array("class" => "btn btn-sm btn-primary pull-right")); ?></h1> </div>

<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        //'id',

        'question',
        array(
'name'=>'answer',
//'value'=> function(){ return CHtml::image(Yii::app()->baseUrl.'/images/link.png', '.jpg'); },
'type'=>'html',
'filter'=>false,
),
      //  'answer',
        'en_question',
        array(
'name'=>'en_answer',
//'value'=> function(){ return CHtml::image(Yii::app()->baseUrl.'/images/link.png', '.jpg'); },
'type'=>'html',
'filter'=>false,
),
        //'en_answer',
    ),
));
?>
